rmml.net
当前位置:首页 >> 如何将jDk1.7更换为jDk1.8 >>

如何将jDk1.7更换为jDk1.8

把1.7卸载掉,然后安装1.8就可以 jdk 安装步骤 1:到oracle官网下载64位系统可以使用的jdk,如图所示,为已下载的jdk 2:打开下载好的exe文件,如图: 3:单击下一步,如图所示,显示的是jdk的安装路径: 4:将jdk安装到e盘,则修改“路径”,修改...

配置好环境变量 JAVA_HOME = C:\Program Files\Java\jdk1.7.0_25 CLASSPATH = .;%JAVA_HOME%\lib;%JAVA_HOME%\lib\tools.jar Path = ;%JAVA_HOME%\bin;%JAVA_HOME%\jre\bin; 找到环境变量"Path", 把"C:/ProgramData/Oracle/Java/javapath"去掉。...

1)在系统变量里新建JAVA_HOME变量,变量值为:C:\Program Files\Java\jdk1.7.0_06 2)新建classpath变量,变量值为:.;%JAVA_HOME%\lib;%JAVA_HOME%\jre\lib 3)在path变量(已存在不用新建)添加变量值(重点:在最前面添加):%JAVA_HOME%\bi...

安装时选择不同目录就行了,但是没意义,因为你需要配置环境变量,最后运行的还是你配置的环境变量里面的jdk。配置的环境变量PATH里面有jdk7,那么起作用的就是jdk7,jdk8同样。

在你这个界面左侧找到Java Compiler点击后右侧第二个checkbox勾掉 然后就能在解锁的下拉列表中选择你需要的编译版本了

如果是打开eclipse改变安装路径的eclipse.ini文件先备份再打开改变-Dosgi.requiredJavaVersion=1.8Dosgi.requiredJavaVersion=1.7-startupplugins/org.eclipse.equinox.launcher_1.3.100.v20150511-1540.jar--launcher.libraryplugins/org.eclip...

如果是 打开 eclipse 改变 安装路径的 eclipse.ini 文件 先备份 再 打开 改变 -Dosgi.requiredJavaVersion=1.8 Dosgi.requiredJavaVersion=1.7 -startup plugins/org.eclipse.equinox.launcher_1.3.100.v20150511-1540.jar --launcher.library

查看你的环境变量中Path的配置,确认%java_home%/bin在path值的第一个。 或者在cmd中输入echo %path%,看一下实际有效的path值是什么,其中的java配置对不对。

C:\windows\System32下,还有java.exe。。。 所以,要将 JAVA的bin目录,放在PATH的最前面。。。。。。。。。。。。

你把jAVAhome classpath path全部删除 然后网上可以搜到恢复path的方法 再百度一下重新配置就行了把(最好先卸载jdk1.8干净)

网站首页 | 网站地图
All rights reserved Powered by www.rmml.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com